Subject: need source: waxy starch
From: [email-masked] (Vinny)
Date: Thu, 16 Jun 1994 04:23:10 GMT
Newsgroups: bionet.plants

Howdy...

Does anyone know of a potential source for "waxy starch"?  Supposedly, this is 
a starch that is 100% amylopectin.  Variety doesn't really matter (i.e. maize, 
rice, etc.).   Thanks for your help.      Vince Hamner      [email-masked]